
# DashboardProfile::getRightItems 

### Usage

> array DashboardProfile::getRightItems()

### Description

> Get right items



### Return
> array 
### See Also

* [addRightItem()](addrightitem)
* [addTab()](addtab)
* [addTopItem()](addtopitem)
* [getTabs()](gettabs)
* [getTopItems()](gettopitems)


